
QGIS Application - Bug report #16547

PDOK Service en Python Console in QGIS 2.18.2 werken niet na installatie QGIS op MacBook Pro

2017-05-15 09:07 AM - Bert Mast

Status: Closed

Priority: Normal

Assignee: Borys Jurgiel

Category: Plugin Manager

Affected QGIS version:2.18.2 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 24453

Description

Ik heb QGIS versie 2.18.2 vorige week geïnstalleerd op mijn MacBook Pro. Vervolgens heb ik diverse plugins geïnstalleerd waar onder

ook de PDOK Service. QGIS werkt op zich correct, echter de plugin PDOK Service werkt na installatie helaas niet. Zodra ik een adres in

de plugin heb ingevoerd, komt de foutmelding terug: "Niets gevonden. Probeer een andere spelling of gebruik alleen

postcode/huisnummer".

Ook de Python Console werkt niet in het me nu Plugin.

Ik zou graag advies willen hebben welke oorzaak hieraan ten grondslag ligt en hoe ik dit kan oplossen. iemand een idee?

History

#1 - 2017-05-15 01:40 PM - Bert Mast

- File Schermafbeelding 2017-05-15 om 13.25.25.png added

Met name het laden van Python Console levert veel problemen op. Ook het laden en gebruiken van de plugin van QuickMapServices gaat helaas niet

goed. Daardoor zijn deze services ook te ladenhelaas (zie afbeelding en foutmelding in afzonderlijk bestand).

#2 - 2017-05-15 01:48 PM - Bert Mast

Bert Mast wrote:

Ik heb QGIS versie 2.18.2 vorige week geïnstalleerd op mijn MacBook Pro. Vervolgens heb ik diverse plugins geïnstalleerd waar onder ook de

PDOK Service. QGIS werkt op zich correct, echter de plugin PDOK Service werkt na installatie helaas niet. Zodra ik een adres in de plugin heb

ingevoerd, komt de foutmelding terug: "Niets gevonden. Probeer een andere spelling of gebruik alleen postcode/huisnummer".

Ook de Python Console werkt niet in het menu Plugin.

Ik zou graag advies willen hebben welke oorzaak hieraan ten grondslag ligt en hoe ik dit kan oplossen. iemand een idee?

#3 - 2017-05-15 02:23 PM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Open to Closed

sorry tickets must be filed in English. thanks for understanding.
Files

Schermafbeelding 2017-05-11 om 15.36.48.png 1.41 MB 2017-05-15 Bert Mast

Schermafbeelding 2017-05-13 om 23.34.17.png 447 KB 2017-05-15 Bert Mast

Schermafbeelding 2017-05-15 om 13.25.25.png 407 KB 2017-05-15 Bert Mast
